<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data>
        <!-- 
            Snippet Options
            Define options for your snippets (e.g. background color pickers, toggle switches).
        -->
    </data>
</odoo>
